json2treeview
=============

This package serves as a placeholder for the package *json2treeview* under development.

The main intention is to reserve the package name to assure the
availability of currently introduced software labels and documentation references
until the release of the completed package.

The second intention is to provide a test template for the configuration of the various
web resources.

The completed package is going to be released soon.


**Online documentation**:

* https://json2treeview.sourceforge.io/


**Runtime-Repository**:

* PyPI: https://pypi.org/project/json2treeview/

  Install: *pip install json2treeview*, see also section 'Install' of the online documentation.


**Downloads**:

* sourceforge.net: https://sourceforge.net/projects/json2treeview/files/

* bitbucket.org: https://bitbucket.org/acue/json2treeview

* github.com: https://github.com/ArnoCan/json2treeview/

* pypi.org: https://pypi.org/project/json2treeview/


Project Data
------------

* PROJECT: 'json2treeview'

* MISSION: Name reservation for ongoing development names and documents.

* VERSION: 00.01

* RELEASE: 00.01.002

* STATUS: beta

* AUTHOR: Arno-Can Uestuensoez

* COPYRIGHT: Copyright (C) 2019 Arno-Can Uestuensoez @Ingenieurbuero Arno-Can Uestuensoez

* LICENSE: Artistic-License-2.0 + Forced-Fairplay-Constraints

Runtime Environment
-------------------
For a comprehensive list refer to the documentation.

**Python Syntax Support**

*  Python2.7, and Python3

**Python Implementation Support**

*  CPython, IPython, IronPython, Jython, and PyPy

**OS on Server, Workstation, Laptops, Virtual Machines, and Containers**

* Linux: AlpineLinux, ArchLinux, CentOS, Debian, Fedora, Gentoo, OpenSUSE, Raspbian, RHEL, Slackware, SLES, Ubuntu, ...  

* BSD: DragonFlyBSD, FreeBSD, NetBSD, OpenBSD, GhostBSD, TrueOS, NomadBSD

* OS-X: Snow Leopard

* Windows: Win10, Win8.1, Win7, WinXP, Win2019, Win2016, Win2012, Win2008, Win2000

* WSL-1.0: Alpine, Debian, KaliLinux, openSUSE, SLES, Ubuntu

* Cygwin

* UNIX: Solaris10, Solaris11

* Minix: Minix3

* ReactOS

**Network and Security**

* Network Devices: OpenWRT

* Security: KaliLinux, pfSense, BlackArch, ParrotOS, Pentoo

**OS on Embedded Devices**

* RaspberryPI: ArchLinux, CentOS, OpenBSD, OpenWRT, Raspbian

* ASUS-TinkerBoard: Armbian

* By special modules e.g. for Adafruit Trinket M0: CircuitPython, MicroPython

Current Release
---------------

Major Changes:

* Initial version.

